# nest-prisma-graphql-generator

This library was generated with [Nx](https://nx.dev).



## Building

Run `nx build nest-prisma-graphql-generator` to build the library.





## Running unit tests

Run `nx test nest-prisma-graphql-generator` to execute the unit tests via [Jest](https://jestjs.io).


